import React from "react";
import Link from "next/link";

export default class SuccessMessage extends React.Component 
{
	constructor(props) 
	{
		super(props);
		this.state = {
		};
	}

	render() 
	{
		const { number, comment } = this.props;

		return (
			<article className="compare">
				<div className="compare_message">
					<p>{ comment }</p>
					<br/>
					<p>Сообщение успешно отправлено, ожидайте, пожалуйста, ответа от ответственного сотрудника Службы клиентского сервиса.<br/><br/>После обработки обращение появится<br/> в <Link href={`/support/appeals`}>списке обращений</Link>.</p>
				</div>
			</article>
		);
	}
}